.textresizer-label 
{
    display: inline-block;
    font-weight: bold;
}

ul.textresizer
{
	list-style: none;
	display: inline-block;
	margin: 0px;
	padding: 0px;
}
	ul.textresizer li
	{
		display: inherit;
		margin: 0px;
		padding: 0px;
	}

        ul.textresizer li a
        {
            border: solid 1px #ffffff;
			background-color: transparent;
            padding: 4px;
            font-weight: bold;
            text-decoration: none;
			margin-left: 2px;
        }
    
        ul.textresizer li a:hover
        {
            background: #ffffff;
            border: solid 1px #B7CEFF;
        }

.small {
	font-size: 9px;
}

.medium {
	font-size: 13px;
}

.large {
	font-size: 16px;
}

.larger {
	font-size: 20px;
}

#resizer {
	display: block;
	position: absolute;
	
	right: 0;
	top: 8px;
}


.textresizer a.textresizer-active
{
	background: transparent;
    border: solid 1px #B7CEFF;
	color: #fff;
}
